Subject: Re: Labor Law Reps
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Wed, 25 Jul 2007 10:56:11 -0400

Ryan,
I guess Steven Harvey and Barb M were already in the system when I entered everything in.  I did not know that until I tried to verify the log-in and got an error.  Those two log-ins are not yet ready to use.  I will let you know when these have been repaired.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Cc: McCarthy, Andy ; Bridges, Josh 
  Sent: Tuesday, July 24, 2007 4:10 PM
  Subject: Labor Law Reps

  Could you provide passwords and logins for the reps below?  We are training today and will be ready to go live tomorrow.

  Michael Bell - michb - $1021

  William Maltbie - willm - $9995

  Amy Dempsey - amide - $2583

  Malcolm Krepp - malck - $2582

  William Shields - wills - $1008

  Steven Harvey - stevh - $2578

  Erin O' Malley - erino - $2432

  Brenda Graves - bring - $3059

  Shannon Korineck - shank - $1181

  Shana Asher - shana - $2453

  Aubrey Williams - aubrw - $1334

  Barb Martin - barbm - $1169